Bug 989949 - libdbi-0.9.0 is available
libdbi-0.9.0 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libdbi (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Honza Horak
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-30 04:05 EDT by Upstream Release Monitoring
Modified: 2014-09-03 02:24 EDT (History)
2 users (show)

See Also:
Fixed In Version: libdbi-0.9.0-3.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-03 02:24:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-07-30 04:05:51 EDT
Latest upstream release: 0.9.0
Current version/release in Fedora Rawhide: 0.8.4-3.fc19
URL: http://sourceforge.net/api/file/index/project-name/libdbi/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Admin XMLRPC Client 2013-08-21 08:24:35 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2014-08-18 07:41:32 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Honza Horak 2014-09-03 02:23:54 EDT
libdbi-0.9.0-3.fc21 is now in F21, so it means this work should be done.

Note You need to log in before you can comment on or make changes to this bug.